@import "../theme/sk-demo/sk-demo.css"; /* delete when customizing */
@import "../theme/unidocu-demo/unidocu-new.css";
/* for vendor customize */
#top-area #top-logo {
    background: none !important;
}

#unipost-unidocu.daedong.BUKRS_1100 #top-area #top-logo {
    width: 165px;
    height: 45px;
    margin-top: 7px;
    margin-bottom: 3px;
    margin-left: 29px;
    background: url(/webjars/vendorCustom/daedong/images/daedong-logo.jpg) no-repeat !important;
    background-size: contain !important;
}
#unipost-unidocu.daedong.BUKRS_1400 #top-area #top-logo {
    width: 165px;
    height: 45px;
    margin-top: 7px;
    margin-bottom: 3px;
    margin-left: 29px;
    background: url(/webjars/vendorCustom/daedong/images/daedong-mobility-logo.jpg) no-repeat !important;
    background-size: contain !important;
}

#unipost-unidocu.daedong.BUKRS_2200 #top-area #top-logo {
    width: 165px;
    height: 45px;
    margin-top: 12px;
    margin-bottom: 3px;
    margin-left: 29px;
    background: url(/webjars/vendorCustom/daedong/images/daedong-robotics-logo.png) no-repeat !important;
    background-size: contain !important;
}

.daedong .logoff {
    /*display: none;*/
}

#unipost-unidocu .unidocu-button.hidden {
    display: none;
}